---
title: Développeurs
subtitle: 
image: 
comments: false
---


## Code source de Chill

Le code source de Chill se trouve dans deux dépôts distincts.

Le premier dépôt, appelé `chill-skeleton-basic`, est celui utilisé pour l'[installation](). Il contient toutes les dépendances nécessaires à l'installation. C'est dans ce dépôt qu'on peut aussi personnaliser Chill. 

https://gitea.champs-libres.be/Chill-project/chill-skeleton-basic

(Attention, [le dépôt sur gitlab](https://gitlab.com/Chill-Projet/chill-skeleton-basic) est en readonly depuis avril 2023)


Le second dépôt, nommé `chill-bundles` est en réalité le dépôt principal de Chill. C'est un regroupement des Bundles les plus couramment utilisés, qui peuvent être activés/désactivés selon les besoins.

https://gitlab.com/Chill-Projet/chill-bundles

C'est une dépendance que `composer` va installer tout seul, raison pour laquelle ce paquet est répertorié dans l'écosystème des packages PHP: https://packagist.org/packages/chill-project/chill-bundles


### Issues

Les tickets concernant le code de Chill se situent par conséquent dans ce dépôt chill-bundles, voir https://gitlab.com/Chill-Projet/chill-bundles/-/issues 


## Documentation technique

La documentation technique de Chill se trouve à l'adresse suivante: http://docs.chill.social/en/latest/


## Échanger avec les développeurs

Il existe un salon sur la messagerie Matrix, pour échanger avec les développeurs de Chill.

`#chill-social-admin:matrix.org`


## Contribuer, devenir prestataire

Si vous souhaitez contribuer au code de Chill et peut-être devenir prestataire du logiciel, jetez un oeil à la page [Contributing](https://gitlab.com/Chill-Projet/chill-bundles/-/blob/master/CONTRIBUTING.md).
